<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/crop_photos_status_bar"
    android:orientation="vertical"
    tools:context=".ui.activity.MyCropImageActivity">

    <include
        android:id="@+id/photo_crop_image_bar"
        layout="@layout/layout_top_bar" />

    <!--裁剪框最大为1000*1000-->
    <com.canhub.cropper.CropImageView
        android:id="@+id/photo_crop_image_view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />
</androidx.appcompat.widget.LinearLayoutCompat>